@charset "Shift_JIS";

/* 全体構造
---------------------------------------------------- */
body {
  margin: 30px;
  padding: 0px;
  color: #333333;
  background: #ffffff;
}

#wrapper {
  width: 700px;
  margin:0 auto 0 auto; text-align:left;
  color: #333333;
}

/* リンク
---------------------------------------------------- */
a:link {
  color: #FF6600;
  font-weight: bold;
  background: transparent;
}
a:visited {
  color: #FF6600;
  font-weight: bold;
  background: transparent;
}
a:hover, a:active {
  color: #FF0000;
  background: transparent;
}

/* コンテンツ
---------------------------------------------------- */
#content {
  padding: 0px;
  color: #404040;
  font-size: 9pt;
  line-height: 1.5em;
  width: 700px;
  height: 639px;
  background: url(images/pr_bg.jpg) no-repeat;
}


img {
  border : none;
}

.bold {
	font-size: 9pt;
	font-weight: bold;
	color: #333333;
}

#content h2 {
  font-size: 9pt;
  font-weight: bold;
}

#content h3 {
font-size:medium; color:#1E90FF; padding-left:0.3em; border-bottom: 1px solid #CCCCCC; padding: 0.0em 0 0.1em 0.1em; width: 530px;
}

#content li {
  font-size: 9pt;
  padding: 0.1em 1.8em 0em 0.1em;
}

#content td {
  font-size: 9pt;
}




/* テーブル1
---------------------------------------------------- */
table#pr {
  margin:0 auto 0 auto; text-align:left;
  width: 400px;
  border-collapse: collapse;
  border-top: 1px dotted #FFC0C0;
}
table#pr th {
  padding: 6px;
  font-weight: bold;
  font-size: 9pt;
  border-bottom: 1px dotted #FFC0C0;
  border-right: 1px dotted #FFC0C0;
}
table#pr td {
  padding: 6px;
  line-height: 1.5em;
  font-size: 9pt;
  border-bottom: 1px dotted #FFC0C0;
}

table#pr td p {
  padding: 0 0 0 0;
  line-height: 1.5em;
  padding-left: 270px;
  font-size: 9pt;
}


table#pr2 {
  margin:0 auto 0 auto; text-align:left;
  width: 400px;
  border-collapse: collapse;
}
table#pr2 th {
  padding: 5px 5px 5px 5px;
  font-weight: bold;
  font-size: 9pt;
  color: #444444;
  background: #87CEFA;
}
table#pr2 td {
  padding: 0 0 0 0;
  line-height: 1.5em;
  font-size: 9pt;
  background: #87CEFA;
}

table#pr2 td p {
  padding: 0 0 0 0;
  line-height: 1.5em;
  padding-left: 240px;
  font-size: 9pt;
}

/* フッタ
---------------------------------------------------- */
#footer ul {
  margin:0 auto 0 auto; text-align:left;
  padding-right: 31px;
  list-style: none;
}
#footer li {
  margin: 9px 0 10px 9px;
  padding: 0;
  height: 19px;
  text-indent: -9999px;
}
#footer li a {
  text-decoration: none;		/* ■Firefox等で線が表示されないようにする */
  display: block;
  height: 19px;
}
#footer li#info    {
  float: right;
  width: 55px;
  background: url(images/info.gif) no-repeat;
}
#footer li#privacy {
  float: right;
  width: 73px;
  background: url(images/privacy.gif) no-repeat;
}


#footer li#copy {
  float: right;
  width: 296px;
  background: url(images/copy.gif) no-repeat;
}



#footer p {
  clear: right;
  margin: 0px 20px;
  padding: 20px;
  font-size: 9pt;
  color: #FF99CC;
  background: #000000;
  border: 1px solid #333333;
}

#footer p a {
  color: #3399CC;
  font-weight: bold;
  background: transparent;
}
#footer p a:visited {
  color: #3399CC;
  font-weight: bold;
  background: transparent;
}
#footer p a:hover, a:active {
  color: #3399CC;
  background: transparent;
}
